<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "برنامه تجدید نظر");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "برنامه تجدید نظر");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "اضافه کردن رویداد تازه");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "توجه: تغییرات ثبت نخواهد شد مگر اینکه شما را انتخاب کنید");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "زمان شروع");
define('CALENDAR_EVENTS_END_TIME', "زمان پایان");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "آیا مطمئن هستید که می خواهید به حذف");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "رویداد؟");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "لطفا در تاریخ در قالب از YYYY-MM-DD، پر کنید.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "هیچ ثبتی یافت نشد. می تواند رویداد را حذف کنید.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "محل حوادث ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "رویداد حذف");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "حذف رویداد ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "هیچ ثبتی یافت نشد. می تواند رویداد روز رسانی نیست.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "رویداد روز شده");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "به روز رسانی رویداد ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "هیچ ثبتی یافت نشد. می تواند لیست کاربر به روز رسانی کنید.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "لیست کاربر به روز");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "به روز رسانی لیست کاربر ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "شما در حد حافظه از تعدادی از رویدادهایی که می توان در یک جلسه اضافه رسیده اند. برای ادامه، صرفه جویی در هیچ رویدادی به ذخیره نشده و تازه کردن صفحه.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "شروع جستجوهای کاربران ...");

?>